[torqueusers] configure error

Weiguang Chen chenweiguang82 at gmail.com
Sat May 3 19:32:42 MDT 2008

When i am ready to upgrade the torque, a configure warning occur:
"configure:36195: WARNING: This compilation has strict compiler options
enabled that cause
the build to fail if any compiler warnings are emitted.  If this build fails
because of a harmless warning, please report the problem to
torqueusers at superclu
and run configure again with --disable-gcc-warnings."

I check the config.log for the last version, but not find warning like
what should i do?


Best Wishes
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.supercluster.org/pipermail/torqueusers/attachments/20080504/f552e87f/attachment.html

More information about the torqueusers mailing list